=== debian/changelog ===
catorisegui (0.1) unstable; urgency=low

  * Initial Release.

 -- Recep Karadas <webmaster@reckdesign.de>  Thu, 17 Jun 2010 18:51:34 +0000
