=== debian/control ===
Source: catorisegui
Section: user/desktop
Priority: extra
Maintainer: Recep Karadas <webmaster@reckdesign.de>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: catorisegui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, catorise
Description: Catorise Gui is a Graphical user interface for catorise.
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 catorisegui/src/data/48x48/catorisegui.png
XB-Maemo-Display-Name: Catorise Gui
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAACixJREFUeNrsmX1sldUdxz/Pa+9t77W9lMo7k9J1yLg4bTXqQlCEbdHV
 BINmyowMCWDsXBQTQVzcH3XTP/xjE21WA2KWyBK3xcUJG2tI1JiBCigtm7y1WEqxr5f2tr3P+9kf
 99zLhbbQ25oRk53k3j/OeX7n+X3P93d+b48ihOCbPFS+4eP/AK720MdaUBQFwPzFW6laRdHuUHU9
 Ot5NneGB3cneMzvefCre+3UpOtZd1S8jE370lZO/D4T2cE9SYLvuuF6kqVBicseJ1s4HgTuB/qvC
 AHBdpGT6w1+cTdHZn5+nCpwk1pB+Y8nC+24//++/7LlaAAp912V4yMG383W1BoFrY5bMmwNEgMGr
 AYDAdfBtG98J8t7Ydx2E7wNw+PAX88vKrp2dj3x3d1f7jTcuODU5AJ6D71j4tp83gMCxCTyXd975
 +89jsdJfe15+exQXl1Bfv3PTY4+t+S3gT5yBiQJwbYTvsWDBwi3J5BCW5eQlPzSUJByO/Ar4M/Dl
 hAD4kgHP8SZkQoHv4ft+dGBgiCDIzwxt28HzvCgwFWgfi4VxMjABAI5N4Hm4rovnObiunycAG8fJ
 shYeyxGM7xLbzgRNyMVxXCzLxnHcvOTTMs7X4IUca0IALjDgyNN082TAwrbtSQLwXALHwncmwoCD
 8D3JgHV1GPBdB8+x8MZxEiNlLQLfzTJg58ni18NA9g5YEzAhh8DzcRwX27axLPt/z4CbStomVoFv
 p/K0H5vAtXH7PulxHAfLsvIGYNvW5AGcOPLPgz19kds9S+RVOojARthnjwmn+5zrZhiwJuNGJwRg
 uHn/jl1KqKJXKZg1M6/c3e3pEcNH/wU4mTuQLwDHmTyA08CHwjrZK6yT0TyvgA0cTysyUQDOpC9x
 CvgP0AsU5glgGHCAOWkTGp9H+boZQCrRPsFUPQJw+nTLV93dfdNt20HXjXEJel46diQSPR1XelYZ
 q9aUNfFkR1UoFF5TVfX9H2uabubphZKff35gr2Wl3gQO5l0TZwSOHj1dVVxcXKMoKKCA/Es/kt31
 0t0/mz079ldFUTotK/VuOKxF7r67Jp4PgP37Pzp24EDqb0Dn5ZpvYzKwYcMGY+XKhzZdf/13f5PR
 T1EuMCOEQAhBEGTACoRIr6sqNDUdebe5+dOnly27+4UZM2at8v0gm1Ir8hwURUFRIK2CyGFfxXVt
 Pv74wJ+Sye7HN27cOAC4o6XUYzGgt7S0LKioqNhq2zZCCHRdQ9NUVFVBCAiCAM8L8Dwf1/Xw/QAh
 BIqi4HkOmqbXzJgxa+/MmTNXDQ1ZpFI2vp8GoKoKmqah6yqqqsqDEFnWVVUhlRomFitd1dXVth04
 DAxI7xZcCYABFMbj8XLD0CK+LzBNHdM0OHq0iYGBdJdkzpy5zJo1m1TKAQL8dPGCpqmEwyFisWKm
 T59yp2Gocs3FcTyEAMPQ0HUFwzAwDI0gEHieh+cJFCW9bhiFeF4xFRUVi86dO9c1Y8YMVzqVyzKg
 yeJh2pIlS8oLCgw6Otp59dVX2LFj+wik5eXlPPLIz3j00Q0IESBEgKYphMMG8XgVwH0Ap061Mzyc
 wnEchBBoWgGGobFu3U/58MP3AXjrrbe55ZZbUVWVNWse4oMP0vMvvfTSiurq6lagB0heakbqKKcf
 AyoWLlwYf/vtP7J8+Z2jKg/Q0tLC88//kpqaH+J5Nqapo+sqodDFDsc0DYQIcF0Hx3EIggBdT5tQ
 ZoRCBgUFBuGwiaZp2fmysrJpoVDoWhmL1Mv1RlX50Axg0aFDh5Y88UQtiUQCgOXLl1NfX8977+1h
 165drF+/Pit4+PBhXn+9Hl1X0XUN07zY3xuGJgG4EoCftf9ckJmfpl2YLyoqKlFVtRgwczzgqCak
 A1FgDhDfunXr/MzCM888w5YtWzl/Pkk6IOksW/YDFi++gdraxwHYtu13rF79CCUlsYsUyMQU3/dx
 HAfP8/E87yKPBmQdRO7pp8EbIU3TCqR5cyUAxcDs7du339ba2qoAVFVVsWXLVtrbO+ntTeC6HgUF
 JsXFEe69dyV79+5l8eLFmGYY23bxPG9EIzZz+rZtS6/l4Psji/wgSN+jiXbmDOAaYFpzc/O0zOT9
 999Pd3cfnZ3dJBIDKIpCNFqEaRoUFFhs21aP5/kkk4PSVY4EEAS5ADwcZySAtGsW5PvFSL0ETBi4
 pqmpKZu8LVoUp78/ycBAEtu2UVUIhwuIRguJRosoLAwTCpkYho6mXQhOYwHIdChGY0CIgCAQE2ZA
 kYD03MsSBAG2beO6abs9duwoK1c+Nepmb7zxB2699bYRdpz28xcYcF03G9RyU5fJmlAAeIAr0rto
 6aiYib7BFbtrRUVhCgrMi7xLJlXKmI7renieO8o9Efi+nzcDuW/yZA1wfunSpdkuWHNzE5FIEaGQ
 iaJAaelUnnzyaerqXuDFF1+kvLz8Qj++MIRh6CNyO9PMmJiKpqU9jWnqI8zM8/xRTWu8DLgy0nXG
 4/EO6ZFoaGhg3br1DA4Ooqoqsdg13HxzFRUV11FUVEhjYyMtLS3ZJMzzPCzLJhaLZWMI+EydOoX+
 /gFc16W0tIQpU0py1sF1PWzblgcwcQb6gbMrV678ZN68eSITbZ99djPl5d9i7tyZlJVNoagojGma
 tLS0ZJVPd5SH6e3to7u7h5tuuik7v3PnTubPn0tl5TwqK+dRXj6XZLKfgwcPZp9ZvPgG+vv7SaVG
 dkBUVRXjAeBLBtqBprq6upOZhYaGBlavfpCPPnpfdHS0iU8/PSBqax+nurr6IgBdXV1uW1vbYFtb
 W191dfVQZn7z5s0899xWens7RSLRLRob/8GKFSuyckuXLhVnzrSnzp37ajCRSFi5d8113VRhYWFy
 PN3pQN6Br4CjNTU179bV1f3k5ZdfnplIJGhsbKSxsXHMMm3t2rXJmTOnH25pOd5XUlLib9y40dyz
 Z8+Pjhw5YmQOoaGhYYR8LBZj7dq1X3Z0tJ0cGhpyI5GC0lQq9T2ZOmDbdre0DGeUwmlENuoCCeBU
 NBrVa2trnbvuumvptm3b4rt3747k2mwmG73nnnsGH3jggWOlpaWHTpw48YVpmj2RSMTXdb109+7d
 /a+99tqK+vr6aZfKAtTU1KQ2bdr0WTQa3d/a2vplKBQSxcXFs4eHh8vldwGGhoZOAZ2yURCMpyIz
 ZFI3FZgLVADlwJx9+/bNSyQSEYDKyspEPB4/I02uFTgFnJGFhw5cC3wb+A5Qvm/fvsrz589HASUI
 AmfVqlXH5ZeX48AxoEua9HT5viny1M8AJ4Gzkgl/PCWlDoRkclcKlElAJXJeZFyuzNN7gD55hxwZ
 QwqlEtMkmCk5KbEtme6Wp9sj99PkO6fIrMCXSifGqsiUy+QeqtzQlJuFpfJ6jrml5M/KqVkDGckz
 siGpeFiyq0iPZ0mzSOUopspnTCkv5L7uWDWxMs7kKZNmKLldCflSMdrlGkVWHUM2/2+4OeO/AwCi
 R6VVmCKD0gAAAABJRU5ErkJggg==
