=== debian/changelog ===
catorisegui (0.2) unstable; urgency=low

  * Native language support for categories
  * Native language support for Nokia applications like browser, contacts etc. 
  * Using original application names 
  * D-bus bug solved
  
 -- Recep Karadas <webmaster@reckdesign.de>  Thu, 24 Jun 2010 18:51:34 +0000
